eclipse-egit-4.7.0-1.mga6.noarch.rpm


Advertisement

Description

eclipse-egit - Eclipse Git Integration

Distribution: Mageia 6.0
Repository: Mageia Core i586
Package name: eclipse-egit
Package version: 4.7.0
Package release: 1.mga6
Package architecture: noarch
Package type: rpm
Installed size: 9.39 MB
Download size: 8.62 MB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
The eclipse-egit package contains Eclipse plugins for interacting with Git repositories.

Alternatives

Provides

  • eclipse-egit == 4.7.0-1.mga6
  • mvn(org.eclipse.egit.feature:org.eclipse.egit) == 4.7.0.201704051617.r
  • mvn(org.eclipse.egit.feature:org.eclipse.egit.gitflow.feature) == 4.7.0.201704051617.r
  • mvn(org.eclipse.egit:org.eclipse.egit) == 4.7.0.201704051617.r
  • mvn(org.eclipse.egit:org.eclipse.egit.core) == 4.7.0.201704051617.r
  • mvn(org.eclipse.egit:org.eclipse.egit.core::sources:) == 4.7.0.201704051617.r
  • mvn(org.eclipse.egit:org.eclipse.egit.doc) == 4.7.0.201704051617.r
  • mvn(org.eclipse.egit:org.eclipse.egit.gitflow) == 4.7.0.201704051617.r
  • mvn(org.eclipse.egit:org.eclipse.egit.gitflow.ui) == 4.7.0.201704051617.r
  • mvn(org.eclipse.egit:org.eclipse.egit.gitflow.ui::sources:) == 4.7.0.201704051617.r
  • mvn(org.eclipse.egit:org.eclipse.egit.gitflow::sources:) == 4.7.0.201704051617.r
  • mvn(org.eclipse.egit:org.eclipse.egit.ui) == 4.7.0.201704051617.r
  • mvn(org.eclipse.egit:org.eclipse.egit.ui.smartimport) == 4.7.0.201704051617.r
  • mvn(org.eclipse.egit:org.eclipse.egit.ui.smartimport::sources:) == 4.7.0.201704051617.r
  • mvn(org.eclipse.egit:org.eclipse.egit.ui::sources:) == 4.7.0.201704051617.r
  • osgi(org.eclipse.egit) == 4.7.0.201704051617.r
  • osgi(org.eclipse.egit.core) == 4.7.0.201704051617.r
  • osgi(org.eclipse.egit.core.source) == 4.7.0.201704051617.r
  • osgi(org.eclipse.egit.doc) == 4.7.0.201704051617.r
  • osgi(org.eclipse.egit.gitflow) == 4.7.0.201704051617.r
  • osgi(org.eclipse.egit.gitflow.feature) == 4.7.0.201704051617.r
  • osgi(org.eclipse.egit.gitflow.source) == 4.7.0.201704051617.r
  • osgi(org.eclipse.egit.gitflow.ui) == 4.7.0.201704051617.r
  • osgi(org.eclipse.egit.gitflow.ui.source) == 4.7.0.201704051617.r
  • osgi(org.eclipse.egit.ui) == 4.7.0.201704051617.r
  • osgi(org.eclipse.egit.ui.smartimport) == 4.7.0.201704051617.r
  • osgi(org.eclipse.egit.ui.smartimport.source) == 4.7.0.201704051617.r
  • osgi(org.eclipse.egit.ui.source) == 4.7.0.201704051617.r

    Install Howto

    1. Enable Mageia Core repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install eclipse-egit rpm package:
      # urpmi eclipse-egit

    Files

    • /usr/share/doc/eclipse-egit/LICENSE
    • /usr/share/doc/eclipse-egit/README.md
    • /usr/share/eclipse/droplets/egit-egit/
    • /usr/share/eclipse/droplets/egit-egit/eclipse/fragment.info
    • /usr/share/eclipse/droplets/egit-egit/eclipse/features/
    • /usr/share/eclipse/droplets/egit-egit/eclipse/features/org.eclipse.egit.gitflow.feature_4.7.0.201704051617-r/epl-v10.html
    • /usr/share/eclipse/droplets/egit-egit/eclipse/features/org.eclipse.egit.gitflow.feature_4.7.0.201704051617-r/feature.properties
    • /usr/share/eclipse/droplets/egit-egit/eclipse/features/org.eclipse.egit.gitflow.feature_4.7.0.201704051617-r/feature.xml
    • /usr/share/eclipse/droplets/egit-egit/eclipse/features/org.eclipse.egit.gitflow.feature_4.7.0.201704051617-r/license.html
    • /usr/share/eclipse/droplets/egit-egit/eclipse/features/org.eclipse.egit.gitflow.feature_4.7.0.201704051617-r/META-INF/MANIFEST.MF
    • /usr/share/eclipse/droplets/egit-egit/eclipse/features/org.eclipse.egit_4.7.0.201704051617-r/epl-v10.html
    • /usr/share/eclipse/droplets/egit-egit/eclipse/features/org.eclipse.egit_4.7.0.201704051617-r/feature.properties
    • /usr/share/eclipse/droplets/egit-egit/eclipse/features/org.eclipse.egit_4.7.0.201704051617-r/feature.xml
    • /usr/share/eclipse/droplets/egit-egit/eclipse/features/org.eclipse.egit_4.7.0.201704051617-r/license.html
    • /usr/share/eclipse/droplets/egit-egit/eclipse/features/org.eclipse.egit_4.7.0.201704051617-r/META-INF/MANIFEST.MF
    • /usr/share/eclipse/droplets/egit-egit/eclipse/plugins/com.googlecode.javaewah.JavaEWAH_0.8.4.jar
    • /usr/share/eclipse/droplets/egit-egit/eclipse/plugins/org.eclipse.egit.core.source_4.7.0.201704051617-r.jar
    • /usr/share/eclipse/droplets/egit-egit/eclipse/plugins/org.eclipse.egit.core_4.7.0.201704051617-r.jar
    • /usr/share/eclipse/droplets/egit-egit/eclipse/plugins/org.eclipse.egit.doc_4.7.0.201704051617-r.jar
    • /usr/share/eclipse/droplets/egit-egit/eclipse/plugins/org.eclipse.egit.gitflow.source_4.7.0.201704051617-r.jar
    • /usr/share/eclipse/droplets/egit-egit/eclipse/plugins/org.eclipse.egit.gitflow.ui.source_4.7.0.201704051617-r.jar
    • /usr/share/eclipse/droplets/egit-egit/eclipse/plugins/org.eclipse.egit.gitflow.ui_4.7.0.201704051617-r.jar
    • /usr/share/eclipse/droplets/egit-egit/eclipse/plugins/org.eclipse.egit.gitflow_4.7.0.201704051617-r.jar
    • /usr/share/eclipse/droplets/egit-egit/eclipse/plugins/org.eclipse.egit.ui.smartimport.source_4.7.0.201704051617-r.jar
    • /usr/share/eclipse/droplets/egit-egit/eclipse/plugins/org.eclipse.egit.ui.smartimport_4.7.0.201704051617-r.jar
    • /usr/share/eclipse/droplets/egit-egit/eclipse/plugins/org.eclipse.egit.ui.source_4.7.0.201704051617-r.jar
    • /usr/share/eclipse/droplets/egit-egit/eclipse/plugins/org.eclipse.egit.ui_4.7.0.201704051617-r.jar
    • /usr/share/eclipse/droplets/egit-egit/eclipse/plugins/org.eclipse.egit_4.7.0.201704051617-r.jar
    • /usr/share/eclipse/droplets/egit-egit/eclipse/plugins/org.eclipse.jgit_4.7.0.201704051617-r.jar
    • /usr/share/eclipse/droplets/egit-egit/eclipse/plugins/slf4j.api_1.7.22.jar
    • /usr/share/eclipse/droplets/egit-egit/eclipse/plugins/slf4j.simple_1.7.22.jar
    • /usr/share/maven-metadata/eclipse-egit-egit.xml

    Changelog

    2017-05-21 - neoclust <neoclust> 4.7.0-1.mga6 + Revision: 1103983 - New version 4.7.0

    2016-10-05 - daviddavid <daviddavid> 4.5.0-1.mga6 + Revision: 1058856 - Upgrade to 4.5.0

    2016-08-11 - daviddavid <daviddavid> 4.4.1-1.mga6 + Revision: 1045542 - Upgrade to 4.4.1 (sync with fc24)

    2016-07-03 - daviddavid <daviddavid> 4.4.0-1.mga6 + Revision: 1038403 - Update to latest release - Add missing build-requires

    2016-05-04 - neoclust <neoclust> 4.3.0-2.mga6 + Revision: 1009358 - Patch to build against smart import extension point that moved into Eclipse Neon platform.

    2016-04-30 - daviddavid <daviddavid> 4.3.0-1.mga6 + Revision: 1008335 - Upgrade to 4.3.0

    2016-03-02 - neoclust <neoclust> 4.2.0-4.mga6 + Revision: 982270 - Second rebuild of the java stack

    2016-02-27 - neoclust <neoclust> 4.2.0-3.mga6 + Revision: 980124 - First rebuild of the java stack - sync package eclipse-egit with fedora + pterjan <pterjan> - Restore + sander85 <sander85> - Depends on broken java stack

    2014-10-15 - umeabot <umeabot> 3.1.0-4.mga5 + Revision: 740962 - Second Mageia 5 Mass Rebuild

    2014-09-16 - umeabot <umeabot> 3.1.0-3.mga5 + Revision: 678938 - Mageia 5 Mass Rebuild - Mageia 4 Mass Rebuild

    Advertisement
    Advertisement